@font-face {
    font-family: "Okana";
    src: url("../fonts/Okana-SemiBold.ttf");
    font-weight: 650;
}

@media (min-width: 1025px) {
    .view-on-mobile {
        display:none;
    }
}

#wrapper_btn_view_selection{
    position: static;
    bottom: 0;
    width: 100%;
    height: 36px;
    z-index: 100;
    display: block;
    right: 0;
    left: 0;
    margin: auto;
    margin-bottom: 20px;
}

.shop .cart-overview .button:hover, .shop .product .button:hover {
    background-color: #2fca74;
    border-color: #2fca74;
    color: #fff;
}
.product-actions .btn-item-vote.item-selected,
.product-actions-mobile .btn-item-vote.item-selected{
    background-color: #000000 !important;
    border-color: #000000 !important;
    color: #fff !important;;
}

.grid-item:hover.wrapper-btn-item-play{
    display: block !important;
}

.wrapper-btn-item-play{
    position: absolute;
    width: 60px;
    height: 112px;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    color: #ffffff;
    margin: auto;
    font-size: 70px;
    cursor: pointer;
    z-index: 100;
}

@media (max-width: 1024px) {
    .play-desktop {
        display: none;
    }
}

.white-popup {
    position: relative;
    padding: 20px;
    width: auto;
    max-width: 90%;
    margin: 20px auto;
}
.mfp-close-btn-in .mfp-close{
    color: #ffffff;
    z-index: 1000;
    width: 24px;
    margin: 0;
}

.shop .cart-overview .button, .shop .product .button,
.shop .cart-overview .button:hover, .shop .product .button:hover,
.btn-login{
    background-color: #f9571d;
    border-color: #f9571d;
    color: #fff;
}
.shop .products .product .onsale, .single-product .product .onsale{
    background: #000000;
}

.form-element, textarea,
.form-element:hover, .form-element:focus,
.textarea:hover, .textarea:focus
{
    color: white !important;
    background: transparent !important;
    border-color: white !important;
}

select.form-element:focus,
select:focus
{
    color: #09204d !important;
    background: transparent !important;
    border-color: white !important;
}


input::placeholder,
::placeholder{
    color: white !important;
}
.filter_q{
    background: transparent;
    font-size: large;
    font-weight: 100 !important;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
    color: #f9571d;
}
a, p a, .box a:not(.button):hover, .social-list li a:hover, .team-1 .social-list a:hover, .team-2 .social-list a:hover, .tabs li a:hover, .tabs li.active a, .tabs li.active a:hover, .blog-masonry .with-background .post-read-more a:hover, .post-info a:hover, .post-info-over a:hover, .post-info-over a:hover span, .post-author-aside a:hover, .post-love a:hover, .post-love a:hover span, .scroll-down a:hover, .widget a:not(.button):hover, .footer a:hover + .post-info .post-date, .footer .navigation a:hover, .footer .social-list a:hover, .footer .footer-bottom a:hover, .shop .product-summary a:hover, .shop .cart-overview a:hover, .navigation .sub-menu.custom-content a:not(.button):hover, .header .dropdown-list .recuperate-password:hover, .header .header-inner-top-dark a:hover, .dropdown-list:not(.custom-content) li a.active, .dropdown-list:not(.custom-content) li a:hover{
    color: #f9571d;
}

.marker_desktop{
    position:absolute;
    margin: auto;
    width: 40px;
    height: 40px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 85px;
    cursor: pointer;
    z-index: 10000;
}

.marker_desktop:hover{
    -webkit-animation: bounce 1s;
    animation: bounce 1s;
}
/*
.marker_desktop_1{
    top: 80px;
    left: -8px;
}

.marker_desktop_2{
    top: 80px;
    left: 177px;
}

.marker_desktop_3{
    top: 80px;
    left: 359px;
}

.marker_desktop_4{
    top: 80px;
    left: 536px;
}

.marker_desktop_5{
    top: 80px;
    left: 712px;
}

.marker_desktop_6{
    top: 44px;
    left: 522px;
}

.marker_desktop_7{
    top: 129px;
    left: 536px;
}

.marker_desktop_8{
    top: 236px;
    left: 550px;
}

.marker_desktop_9{
    top: 110px;
    left: 692px;
}

.marker_desktop_10{
    top: 214px;
    left: 730px;
}
*/
.cart-overview{
    position: relative;
}

.selected_photo{
    position:relative;
    width: 220px;
}

@media (max-width: 960px) {
    .selected_photo{
        width: 320px;
    }
}
/*
.selected_photo_1{
    top: 63px;
    left: -8px;
}

.selected_photo_2{
    top: 63px;
    left: 177px;
}

.selected_photo_3{
    top: 63px;
    left: 359px;
}

.selected_photo_4{
    top: 63px;
    left: 536px;
}

.selected_photo_5{
    top: 63px;
    left: 712px;
}

.selected_photo_6{
    top: 32px;
    left: 488px;
    width: 130px;
}

.selected_photo_7{
    top: 122px;
    left: 490px;
}

.selected_photo_8{
    top: 222px;
    left: 496px;
    width: 170px;
}

.selected_photo_9{
    top: 94px;
    left: 648px;
}

.selected_photo_10{
    top: 190px;
    left: 674px;
    width: 170px;
}
*/
.selected_photo img{

}
.selected_photo button,
.selected_photo_mobile button{
    position: absolute;
    left: 35px;
    top: 4px;
    color: white;
    cursor: pointer;
    text-shadow: 2px 2px 4px #000000;
    font-size: 20px;
    background: transparent;
    border: 0;
    padding-top: 5px;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-send-vote > span,
.btn-show-selection > span{
    display: inline-block !important;
}

.header .navigation > ul > li > a:not(.button), .header-sub .navigation > ul > li > a:not(.button){
    font-weight: 100 !important;
}

@media (min-width: 961px) {
    #contest_mobile {
        display:none !important;
    }

    #contest_desktop {
        display:block !important;
    }

    #wrapper_selected_players {
        display:block !important;
        opacity: 1 !important;
    }
    .btn-show-selection {
        display: none !important;
    }
}
@media (max-width: 960px) {
    #contest_desktop {
        display:none !important;
    }

    #contest_mobile {
        display:block !important;
    }
}
/*
.selected_photo_mobile{
    position:absolute;
    width: 260px;
}

.selected_photo_mobile.selected_photo_1{
    top: 39px;
    left: 27px;
}

.selected_photo_mobile.selected_photo_2{
    top: 341px;
    left: 27px;
}

.selected_photo_mobile.selected_photo_3{
    top: 664px;
    left: 27px;
}

.selected_photo_mobile.selected_photo_4{
    top: 964px;
    left: 27px;
}

.selected_photo_mobile.selected_photo_5{
    top: 1248px;
    left: 27px;
}

.selected_photo_mobile.selected_photo_6{
    top: 405px;
    left: 163px;
}

.selected_photo_mobile.selected_photo_7{
    top: 496px;
    left: 6px;
}

.selected_photo_mobile.selected_photo_8{
    top: 496px;
    left: 163px;
}

.selected_photo_mobile.selected_photo_9{
    top: 587px;
    left: 6px;
}

.selected_photo_mobile.selected_photo_10{
    top: 587px;
    left: 163px;
}
*/
.marker_mobile {
    position: absolute;
    margin: auto;
    width: 40px;
    height: 40px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 85px;
    cursor: pointer;
    z-index: 10000;
}
/*
.marker_mobile{
    position:absolute;
    width: 185px;
    cursor: pointer;
    z-index: 10000;
}

.marker_mobile_1{
    top: 70px;
    left: 57px;
}

.marker_mobile_2{
    top: 370px;
    left: 57px;
}

.marker_mobile_3{
    top: 690px;
    left: 57px;
}

.marker_mobile_4{
    top: 1000px;
    left: 57px;
}

.marker_mobile_5{
    top: 1285px;
    left: 57px;
}

.marker_mobile_6{
    top: 424px;
    left: 212px;
}

.marker_mobile_7{
    top: 514px;
    left: 54px;
}

.marker_mobile_8{
    top: 514px;
    left: 212px;
}

.marker_mobile_9{
    top: 604px;
    left: 54px;
}

.marker_mobile_10{
    top: 604px;
    left: 212px;
}
*/
.select_item{
    cursor: pointer;
}

.select_items{
    margin: auto;
    position: relative;
    width: 200px;
    height: 280px;
}

#error-modal-login .modal-header,
#error-modal .modal-header,
#error-modal-confirm-votes .modal-header{
    background: #000000 !important;
}
.select2 {
    margin-bottom: 2rem;
}
.selection {
    font-size: 1.3rem;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0.1rem;
    color: #666;
}
.select2-selection.select2-selection--single {
    padding: 1.2rem 2.5rem;
    height: 50px;
}

.select2-selection.select2-selection--single,
.select2-selection.select2-container--default{
    border-radius: .3rem;
    background-color: #fafbfc !important;
    border: 1px solid #ecedf2 !important;
}
.select2-selection__arrow{
    top: 12px !important;
}

.btn-register{
    background-color: #f9571d !important;
    border-color: #f9571d !important;
    color: #fff !important;
}


::placeholder {
    color: #666 !important;
}

.help-block{
    color: red;
}

.datepicker{
    position: absolute;
    background-color: white;
}

.datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover,
.active.day {
    background-color: #f9571d !important;
    border-color: #f9571d !important;
    color: #fff !important;
    background-image: none !important;
}

.text-center{
    text-align: center;
}

.with-background, .post-content.with-background, .post-comments.with-background, .post-comment-respond.with-background{
    border: 0px !important;
}

.bar{
    padding: 0 !important;
}

.selected-item.mvp-selection-mode {
    cursor: pointer;
}
.selected-item.selected-mvp {
    /*outline: 5px solid #f9571d;*/
}

.mvp-badge {
    display: none;
    font-weight: 600;
    text-shadow: unset !important;
    font-size: 19px !important;
    background-color: #0050D3 !important;
    padding-top: 5px !important;
    padding-bottom: 5px;
}
.selected-mvp .mvp-badge {
    display: inline-block;
}
@media (max-width: 960px){
    .mvp-badge {
        position: absolute !important;
        top: 160px !important;
        height: 35px;
        left: 97px !important;
    }
}
@media (min-width: 961px){
    .mvp-badge {
        position: absolute !important;
        top: 120px !important;
        height: 35px;
        left: 69px !important;
    }
}

body, .content, .featured-media:after, .section-block:not([class*="bkg-"]), .fullscreen-sections-wrapper, .footer {
    background-color: unset;
}

.content-colored {
    background-color: #0080ff;
}

body {
    background: linear-gradient(18deg, #f34228, #fc8245);
    min-height: 100vh;
}

body p, body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #fff;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: 'BwGlennSlabBold', 'Helvetica Neue', sans-serif;;
}

body p {
    font-family: 'BwGlennSlab', 'Helvetica Neue', sans-serif;
}

article.post .post-content {
    background-color: unset;
    color: #fff;
}
article.post .post-content .post-title {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}
article.post .post-content div.progress-bar {
    background-color: rgba(255, 255, 255, 0.2) !important;
}
article.post .post-content div.bar {
    background-color: #fff;
    color: #f9571d;
    padding-right: 1px !important;
    padding-top: 1px !important;
    border-right: 0;
}
/* article.post .post-content div.bar .bar-text {
    position: relative;
    right: -35px;
    color: #fff !important;
} */

.aet-header {
    margin-bottom: 0px;
    padding-top: 50px;
    padding-bottom: 0px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 961px) {
    .aet-header .aet-title {
        font-size: 50px;
    }
}
.aet-header .aet-title {
    text-transform: uppercase;
    color: #fff;
    font-family: 'BwGlennSlabBold', 'Helvetica Neue', sans-serif;
}
.aet-header .aet-subtitle {
    color: #fff;
    font-family: 'BwGlennSlab', 'Helvetica Neue', sans-serif;
}

.product-title a {
    color: #000;
}

.product-title a:hover{
    color: #050505 !important;
}
.product-title a:hover {
    color: #ffd9cd;
}
.item-title-selected{
    color: #fff;
    font-weight: bolder;
}
.product-thumbnail {
    height: 200px;
    border: 0;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center center !important;
}
#wrapper_search_items .product-thumbnail img {
    position: relative;
    top: 30px;
    max-height: 170px;
}

.wrapper_results .grid .grid-item .thumbnail {
    height: 200px;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center center !important;
}

.wrapper_results .grid .grid-item .thumbnail img {
    position: relative;
    top: 30px;
    max-height: 170px;
    max-width: 249px;
}



button.white-border {
    border: 2px solid #fff !important;
}

.btn-purple {
    background-color: #af6cab !important;
}

#error-modal #error_message, #error-modal-login p, #error-modal-confirm-votes p {
    color: #000;
}

span.progress-bar-label {
    color: #fff;
}

.btn-remove-selection {
    text-shadow: unset !important;
    color: #f9571d !important;
}

.item-info .item-name, .item-info .item-team {
    color: white;
    margin-bottom: 0;
    font-weight: 600;

}
.item-info .item-name {
    font-size: 20px;
    margin-top: 15px;
}

.bg_player_image_background{
    height: 238px;
    width: 200px;
    background-position: top center;
    background-size: cover;
    position: absolute;
    top: 30px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

.player_image_background{
    height: 238px;
    width: 200px;
    background-position: top center;
    background-size: cover;
    position: absolute;
    top: 30px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

.bg_player_image_background_selected{
    height: 267px;
    width: 200px;
    background-position: top center;
    background-size: cover;
    position: absolute;
    top: 143px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

.player_image_background_selected{
    height: 267px;
    width: 200px;
    background-position: top center;
    background-size: cover;
    position: absolute;
    top: 155px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    scale: 0.85;

}

.item-info-selected{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -317px;
}
/*
@media (max-width: 960px) {
    .player_image_background_selected{
        height: 150px;
        width: 120px;
        top: 204px;
    }

    .item-info-selected{
        top: 170px;
    }
}

 */

.header_image_triangle{
    position: absolute;
    top: -76px;
    z-index: -1;
    right: 0px;
}
.header_image_orange{
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    min-height: 600px;
}

.header-inner{
    border-bottom: 0px !important;
}

body{
    background-color: #f2f2f2 !important;
    background:  #f2f2f2 !important;
}


@font-face {
    font-family: ConstructioGrotesk;
    src: url(../fonts/ConstructioGrotesk/ConstructioGrotesk-Regular.ttf);
}

@font-face {
    font-family: MaximSans;
    src: url(../fonts/MaximSans/MaximSans.ttf);
}

.aet-title{
    font-family: ConstructioGrotesk !important;
}

h3, h2, h1, p, a, .aet-subtitle, .item-name, .item-team,  button, input, select{
    font-family: MaximSans !important;
}

.aet-title{
    font-size: 36px !important;
    margin-bottom: 0;
}
.aet-subtitle{
    text-align: right !important;
    font-size: 20px;
    color: #050505;
    padding-right: 142px;
}

.aet-header{

    padding-top: 5px !important;
}

.item-name,
.product-title{
    color: #000 !important;
}

.item-team,
.product-title span{
    color: #050505 !important;
}


.footer-bottom-inner{
    color: #050505;
}

.btn-eb{
    position: relative;
    z-index: 0;
    border-radius: 0px;
    padding: 10px 24px;
    background: #0050D3;
    border: 1px solid #0050D3;
    color: #fff !important;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .004em;
    /*background: linear-gradient(180deg, #ff8113, #ff604d) border-box;
    transition: all 0.3s linear !important;*/
}
.btn-eb:focus {
    outline: 0;
}
.btn-eb:hover {
    transition: all 3s linear;
    border: 1px solid #f2f2f2;
    color: #050505;

}
.btn-eb:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #0050D3;
    border-radius: inherit;
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
    opacity: 1;
}
.btn-eb:hover:before{
    content:'';
    display:block;
    opacity: 0;
}

.btn-eb-secondary{
    position: relative;
    z-index: 0;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 10px 24px;
    background: #f2f2f2;
    color: #09204d !important;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .004em;

    /* background: linear-gradient(135deg,#cb78ec,#8074f7) border-box;*/
    background: #fff !important;
    transition: all 0.3s linear !important;
}
.btn-eb-secondary:focus {
    outline: 0;
}
.btn-eb-secondary:hover {

    transition: all 3s linear;
    color: #000 !important;

    border-color: #8074f7 !important;
}
.btn-eb-secondary:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff !important;
    border-radius: inherit;
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
    opacity: 1;

}
.btn-eb-secondary:hover:before{
    content:'';
    display:block;
    opacity: 0;
    background-color: initial;
}

.shop .products .product .product-thumbnail .product-actions{
    bottom: -12px;
}

.btn-show-selection{
    margin: 0;
    padding: 9px;
}
.presented_by_mobile{
    display: none;
}
@media (max-width: 1140px) {
    .presented_by img{
        margin-left: 44px !important;
    }

    .col-subtitle h3{
        padding-right: 54px;
    }
}

@media (max-width: 960px) {
    .col-subtitle {
        width: 100%;
        text-align: center !important;
        float: center;

    }
    .col-subtitle h3{
        text-align: center !important;
        padding-right: 0;
    }
    .presented_by{
        display:none;
        width: 0;
    }

    .presented_by_mobile{
        display: block;
    }
}

.copyright{
    color: #000;
}

.vs_shadow{
    width: 200px !important;
    max-width: 200px !important;
    border-radius: 0 !important;
}

.person_name{
    text-align: center;
    text-transform: uppercase;

    color: #DEDEDE;
    background-color: #09204d;
    width: 82%;
    font-weight: bold;
    border-radius: 4px;
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;

    line-height: 30px;
}

.item-info .item-name{
    text-align: center;
    text-transform: uppercase;
    color: #DEDEDE !important;
    background-color: #09204d;
    width: 82%;
    height: 30px;

    font-weight: bold;
    border-radius: 4px;
    font-size: 9px;
    line-height: 31px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    white-space: nowrap;
}

.btn-remove-selection{
    position: absolute !important;
    left: 4px !important;
    bottom: -298px  !important;
    height: 38px  !important;
    width: 38px  !important;
    top:  264px !important;
    z-index: 2  !important;
    background-color: #0050D3 !important;
    border: 1px solid #0050D3;
    color: #fff !important;
    padding: 2px !important;
}
.btn-remove-selection:before{
    background-color: #0050D3 !important;
}

.btn-remove-selection:hover {
    transition: all 3s linear;
    border: 1px solid #fff;
}

.item-info .item-team{
    text-align: center;
    text-transform: uppercase;
    color: #09204d !important;
    background-color: #fff;
    width: 80%;
    height: 20px;
    font-weight: bold;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    font-size: 9px;
    line-height: 24px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    white-space: nowrap;
}

#wrapper_search_items > div > .product-thumbnail{
    background-image: none !important;
}

.btn-item-vote{
    border-radius: 50px;
    background-color: #09204d;
    color: #fff;
    width: 45px;
    height: 45px;
    font-size: 20px;
    position: absolute;
    top: -10px;
    left: -12px;
    padding: 9px;
}
.btn-item-vote:hover{
    background-color: #c5e2ff !important;
}
.product-title{
    text-align: center;
    text-transform: uppercase;
    color: #09204d !important;
    background-color: white !important;
    width: 80%;
    border-radius: 4px;
    font-size: 13px !Important;
    font-weight: normal !important;
    margin-left: auto;
    margin-right: auto;
    line-height: 25px;
}
.person-team{
    text-align: center;
    text-transform: uppercase;
    color: #fff !important;
    background-color: #09204d;
    width: 80%;
    height: 23px;
    font-weight: bold;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    font-size: 9px;
    line-height: 24px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    top: -5px;
}

.product-details{
    position: relative;
}

.item-selected{

}

.shop .products .product .product-details {
    margin-top: 0rem;
}

.post-title{
    text-align: center;
    text-transform: uppercase;
    color: #DEDEDE !important;
    background-color: #353535;
    width: 88%;
    border-radius: 4px;
    font-size: 13px !Important;
    font-weight: normal !important;
    margin-left: auto;
    margin-right: auto;
    line-height: 25px;
}

.post-description{
    text-align: center;
    text-transform: uppercase;
    color: #000 !important;
    background-color: #D0D0D0;
    width: 80%;
    height: 23px;
    font-weight: 100;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    font-size: 9px;
    line-height: 24px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    white-space: nowrap;
}

.blog-masonry h2.post-title, .blog-regular h2.post-title, .blog-single-post h2.post-title, .blog-wide h2.post-title {
    margin-top: 0;
    margin-bottom: 0;
}

article.post .post-content div.bar{
    color: #0050D3;

}

.bkg-orange{
    background: #0050D3;
    border-color: #0050D3;
}



.btn-show-selection{
    background-color: #0050D3;
    color: #fff;
}

.btn-voting-plus{
    font-size: 20px;
    top: 150px;
    padding: 19px;
}

.blog-masonry .with-background .post-media{
    margin: 0 !important;
}

.header-sticky .header-inner{
    top: 72px;
}
.mobile .header .header-inner, .mobile .header .nav-bar{
    top: 72px;
}

.btn-remove-selection{
    position: absolute !important;
    left: 81px !important;
    bottom: 0 !important;
    height: 38px !important;
    width: 38px !important;
    top: 330px !important;
    z-index: 2 !important;
    background-color: #0050D3 !important;
    border: 1px solid #0050D3;
    color: #fff !important;
    padding: 2px !important;

    margin-left: auto !important;
    margin-right: auto !important;;
    left: 0 !important;
    right: 0 !important;
}

.mvp-badge{
    width: 100px;
    position: absolute !important;
    top: 226px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    left: 0 !important;
    right: 0 !important;
    background-color: transparent !important;
}

.selected-mvp .bg_player_image_background_selected{
    background-image: url("/src/VotingWebsite/images/alleurocupteam2025/bg-mvp@3x.png") !important;
}

.selected-mvp .item-name{
    background-color: #0099d9 !important;
    width: 84%;
}

.btn-voting-plus {
    font-size: 16px;
    top: 38px;
    padding: 5px;
    background-color: #09204d;
    color: white;
}



.aet-subtitle{
    font-family: "Okana", sans-serif !important;
    font-weight: 650;
    text-align: center !important;
    margin-right: 0px !important;
    padding-right: 0px !important;
}


.person_name{
    font-family: "MaximSans", sans-serif !important;
    font-weight: 650;
}

.item-info .item-name{
    font-family: "MaximSans", sans-serif !important;
    font-weight: 650;
}

.aet-title{
    margin-top: 20px !important;
}

.pt-60{
    padding-top: 6rem !important;
}

.mb-0{
    margin-bottom: 0 !important;
}

.mt-1{
    margin-top: 1rem !important;
}

.post-content{
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.post-description{
    margin-bottom: 1rem !important;
}

.filter_q::placeholder,
.filter_q::focus{
    color: white !important;
}


.btn-play-video{
    background-color: transparent !important;
}

.btn-play-video:hover{
    background-color: transparent !important;
}

.btn-play-video:focus{
    background-color: transparent !important;
}

.btn-play-video:active{
    background-color: transparent !important;
}
